@mixin for-desktop-only {
    @media screen and (min-width: map.get($grid-breakpoints, "xl")) {
        @content;
    }
}

@mixin for-tablet-only {
    @media screen and (min-width: map.get($grid-breakpoints, "md")) {
        @content;
    }
}

@mixin for-mobile {
    @media screen and (min-width: map.get($grid-breakpoints, "sm")) {
        @content;
    }
}
